dd,dl,dt{
	padding: 0;
	margin: 0;
}
#obtn .pageTit{
	font-size: 30px;
}
.txtc {
	text-align: center;
	font-size: 16px;
	float: left;
	width: 100%;
	letter-spacing: 2px;
	padding: 1% 15% 0 15%;
	color: #5e5e5e;
}

 @media (min-width: 1400px) {
	 .container{ width:1300px; }
 }

.fntw {
	font-weight: bold;
}

.kj-backg {
	background-color: #ffffff;
}

.kj-ScrollMenu {
	padding: 27px 0 28px;
	background-color: #fff;
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
}

.kj-ScrollMenu ul {
	justify-content: space-between;
}

.kj-ScrollMenu.on {
	position: fixed;
	left: 0;
	top: 0px;
	z-index: 55;
	padding: 15px 0 10px;
	font-size: 14px;
}

.kj-ScrollMenu.on li .dText {
	margin-top: -8px;
}

.kj-ScrollMenu li {
	width: 16.6%;
	text-align: center;
}

.kj-ScrollMenu li .tIco {
	position: relative;
	display: block;
	width: 100%;
	height: 45px;
}

.kj-ScrollMenu li .tIco i::before {
	width: 37px;
	height: 32px;
}

.kj-ScrollMenu li:first-child .tIco i::before {
	content: url(images/ct_top_01.png);
}

.kj-ScrollMenu li.on:first-child .tIco i::before {
	content: url(images/ct_top_1.png);
}

.kj-ScrollMenu li.on .dText {
	color: #4ba3eb;
}

.kj-ScrollMenu li:nth-child(2) .tIco i::before {
	content: url(images/ct_top_02.png);
}

.kj-ScrollMenu li.on:nth-child(2) .tIco i::before {
	content: url(images/ct_top_2.png);
}

.kj-ScrollMenu li:nth-child(3) .tIco i::before {
	content: url(images/ct_top_03.png);
}

.kj-ScrollMenu li.on:nth-child(3) .tIco i::before {
	content: url(images/ct_top_3.png);
}

.kj-ScrollMenu li:nth-child(4) .tIco i::before {
	content: url(images/ct_top_04.png);
}

.kj-ScrollMenu li.on:nth-child(4) .tIco i::before {
	content: url(images/ct_top_4.png);
}
.kj-ScrollMenu li:nth-child(5) .tIco i::before {
	content: url(images/ct_top_05.png);
}

.kj-ScrollMenu li.on:nth-child(5) .tIco i::before {
	content: url(images/ct_top_5.png);
}

.kj-ScrollMenu li:last-child .tIco i::before {
	content: url(images/ct_top_06.png);
}

.kj-ScrollMenu li.on:last-child .tIco i::before {
	content: url(images/ct_top_6.png);
}

.fac-first-area,
.fac-value,
.fac-structure,
.fac-app,
.fac-faction,
.fac-quanwei,
.fac-cases{
	padding: 45px 0;
	box-sizing: border-box;
}

.fac-first-area,
.fac-structure{
	background-color: #f7f7f7;
}

.fac-first-area ul{
	float: left;
	width: 100%;
	padding: 0 5%;
	box-sizing: border-box;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
.fac-first-area li{
	width: 22%;
}
.fac-first-area li:first-child{
	width: 22%;
}
.fac-first-area li:nth-child(2){
	width: 55%;
}
.fac-first-area li:nth-child(2) img{
	display: block;
	width: 100%;
}
.fac-first-area li>div{
	box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
	-moz-box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
	-webkit-box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
	background-color: #fff;
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.fac-first-area li h3{
	background-color: #4ba3eb;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 10px;
}
.fac-first-area li p{
	font-size: 15px;
	line-height: 35px;
	padding-left: 5%;
	padding-right: 5%;
	box-sizing: border-box;
	display: flex;
	color: #585858;
}
.fac-first-area li p i{
	color: #4ba3eb;
	padding-right:4px
}

.fac-value ul{
	width: 100%;
	float: left;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 30px;
}
.fac-value ul li {
	width: 19%;
	background-color: #FFFFFF;
	margin-top: 15px;
	padding: 30px 20px;
	box-sizing: border-box;
	text-align: center;
	box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
	-moz-box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
	-webkit-box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
}
.fac-value ul li p{
	text-align: left;
}
.fac-value ul li p{
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
}

.fac-value ul li i{
	display: block;
}

.fac-value ul li i img{
	display: block;
	margin: 0 auto 10px;
}

.fac-value ul li h3 {
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 5px;
}


.fac-structure .structure-img,.fac-quanwei .quanwei-img{
	margin-top: 40px;
	width: 100%;
	float: left;
}
.fac-structure .structure-img img,.fac-quanwei .quanwei-img img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	image-rendering: -moz-crisp-edges;
	image-rendering:-o-crisp-edges;
	image-rendering:-webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode:nearest-neighbor;
}
.fac-app{
	background:url(images/changjing-bg.jpg) no-repeat;
	background-size: 100% 100%;
}
.fac-app .pageTit{
	color: #fff !important;
}

.fac-apply-tab {
	float: left;
	width: 100%;
	margin-top: 40px;
	justify-content: space-between;
}
.kj-apply-tab-tit{
	background:url(images/changjing-left.jpg) no-repeat;
	background-size: 100% 100%;
	width: 20%;
	padding: 5% 0 5% 10%;
	box-sizing: border-box;
	flex-direction: column;
	justify-content: space-around;
}
.kj-apply-tab-tit p{
	width: 100%;
	line-height: 40px;
	height: 40px;
	text-align: center;
	color: #FFFFFF;
}
.kj-apply-tab-tit p.on,.kj-apply-tab-tit p:hover{
	background: linear-gradient(to right,#81caf7,#1a88d3);
}
.kj-apply-tab-item{
	width: 80%;
	background-color: #f7f7f7;
	padding: 3%;
	box-sizing: border-box;
}
.kj-apply-tab-item section{
	display: none;
}
.kj-apply-tab-item section.on{
	display: block;
}
.app-top{
	min-height: 617px;
}
.app-top h3{
	font-size: 24px;
	margin-bottom: 40px;
	/* color: #000000; */
}
.app-top h3 i{
	border-bottom: 2px solid #000;
	padding-bottom: 15px;
}
.app-top p{
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 1px;
}
.app-top .i-right{
	width: 80%;
	margin: 20px auto 0;
}
.app-top .i-right img{
	display: block;
	width: 100%;
}


.fac-quanwei{
	background: url(images/zhihui_11_bg.jpg) no-repeat;
}
.fac-quanwei .fntw,.fac-quanwei .txtc{
	color: #fff !important;
}
.fac-faction ul{
	width: 100%;
	float: left;
	margin-top: 40px;
	justify-content: space-between;
}
.fac-faction ul li{
	width: 19%;
	background-color: #FFFFFF;
	box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
	-moz-box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
	-webkit-box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
}
.fac-faction ul li h3{
	color: #FFFFFF;
	font-size: 18px;
	justify-content: center;
	align-items: center;
	padding: 0 10px;
	height: 70px;
	position: relative;
}
.fac-faction ul li h3{
	background:linear-gradient(to right,#3ab8ea,#1585c7)
}
.fac-faction ul li h3 p{
	position: absolute;
	opacity: .2;
	width: 100%;
	height: 100%;
}
.fac-faction ul li:first-child h3 p{
	background: url(images/f-fun-1.png) no-repeat 150px 0;
	background-size: 55%;
}
.fac-faction ul li:nth-child(2) h3 p{
	background: url(images/f-fun-2.png) no-repeat 150px 0;
	background-size: 55%;
}
.fac-faction ul li:nth-child(3) h3 p{
	background: url(images/f-fun-3.png) no-repeat 150px 0;
	background-size: 55%;
}
.fac-faction ul li:nth-child(4) h3 p{
	background: url(images/f-fun-4.png) no-repeat 150px 0;
	background-size: 55%;
}
.fac-faction ul li:last-child h3 p{
	background: url(images/f-fun-5.png) no-repeat 150px 0;
	background-size: 55%;
}
.fac-faction ul li h3 img{
	display: block;
	width: 50px;
	padding-right: 8px;
}
.fac-faction ul li div{
	padding: 20px;
	font-size: 15px;
}
.fac-faction ul li div p{
	margin-bottom: 20px;
	line-height: 25px;
	text-align: center;
	letter-spacing: 1px;
}
.w100{width: 100%;float: left;margin-top: 40px;}
#obtn .slide_banner{ overflow: inherit;}
#obtn .slide_banner .slick-prev{left: -70px;}
#obtn .slide_banner .slick-next{ right: -70px;}
.siteMap .cloud{ width: 100%;}
.cases_banner .box{
	
}
.cases_banner .c-left{
	position: absolute;
	width: 40%;
	background-color: #1b8acf;
	height: 100%;
	padding: 5%;
	box-sizing: border-box;
	text-align: left;
	color: #fff;
}
.cases_banner .c-left h2{
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 20px;
}
.cases_banner .c-left h2 span{
	padding-bottom: 10px;
	border-bottom: 2px solid #fff;
}
.cases_banner .c-left p{
	text-align: justify;
}
.cases_banner .c-left p,.cases_banner .c-left a{
	font-size: 15px;
	line-height: 30px;
	letter-spacing: 1px;
}
.cases_banner .c-left a{
	display: block;
	margin-top:25px;
	width: 40%;
	text-align: center;
	color: #1b8acf;
	background-color: #fff;
	border-radius: 5px;
}
#obtn .slide_banner .slick-prev:after{background: url("images/next1.png") no-repeat; background-size: cover;}
#obtn .slide_banner .slick-next:after{background: url("images/prev1.png") no-repeat; background-size: cover;}
#obtn .slide_banner .slick-prev:after,
#obtn .slide_banner .slick-next:after{
	border-radius: 100%;
	box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
		-moz-box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
		-webkit-box-shadow: 0 3px 15px rgb(31 30 30 / 8%);
}
#obtn .slide_banner .slick-prev:hover,
#obtn .slide_banner .slick-next:hover{border:1px solid #fff; background: #fff;}
#obtn .slide_banner .slick-dots{
	display: none !important;
}
@media(max-width: 1400px){
	.fac-first-area ul{
		padding: 0;
	}
}
@media(max-width: 1280px){
	#obtn .slide_banner .slick-prev{left: 50px;}
	#obtn .slide_banner .slick-next{ right: 50px;}
}



.ct-bottom{
	padding:10px 0 30px 0;
	border-top: 1px solid #dbdbdb;
}
.ct-bottom li{
	width: 25%;
	margin-top: 20px;
}
.ct-bottom li::before{
	width: 42px;
	height: 40px;
	float: left;
	margin-right: 10px;
}
.ct-bottom li:first-child::before{
	content: url(images/ct_end_1.png);
}
.ct-bottom li:nth-child(2)::before{
	content: url(images/ct_end_2.png);
}
.ct-bottom li:nth-child(3)::before{
	content: url(images/ct_end_3.png);
}
.ct-bottom li:nth-child(4)::before{
	content: url(images/ct_end_4.png);
}
.ct-bottom li h3{
	font-size: 18px;
}
.ct-bottom li p{
	font-size: 15px;
	color: #747474;
	letter-spacing: 1px;
}
@media(max-width: 1200px) {
}

@media(max-width: 800px) {
	.txtc{
		margin-top: 15px;
		padding-left: 1%;
		padding-right: 1%;
	}
	.fac-first-area ul{
		padding: 0;
		justify-content:space-around;
	}
	.fac-first-area li,.fac-first-area li:first-child{
		width: 48%;
	}
	.fac-first-area li:nth-child(2){
		display:none;
	}
	.kj-apply-tab-tit{
		padding-left: 5%;
	}
	.kj-apply-tab-item section{
		min-height: 410px;
	}
	.fac-value ul li {
		width: 49%;
	}
	.fac-faction ul{
		flex-wrap: wrap;
		justify-content: end;
	}
	.fac-faction ul li{
		width: 32%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.fac-faction ul li:nth-child(3){
		margin-right: 0;
	}
	.cases_banner .c-left{
		padding: 2%;
		width: 50%;
	}

}
@media(max-width: 640px) {
	#obtn .iBanner .pageBanSol h3{
		margin-bottom: 10px;
	}
	#obtn .iBanner .pageBanSol .p5{
		line-height: 20px;
	}
	.fac-first-area ul{
		align-items: baseline;
	}
	.fac-first-area li>div{
		margin-bottom: 10px;
	}
	.kj-apply-tab-tit{
		padding-left: 0;
	}
	.kj-apply-tab-item section{
		min-height: 420px;
	}
	.app-top .i-right{
		width: 100%;
	}
	.fac-faction ul li{
		width: 49%;
	}
	.fac-faction ul li:nth-child(2n){
		margin-right: 0;
	}
	.fac-faction ul li:nth-child(3){
		margin-right: 2%;
	}
	.cases_banner .c-left{
		height: auto;
		text-align: center;
		width: 100%;
		bottom: 0;
		opacity: .8;
	}
	.cases_banner .c-left h2{
		font-size: 15px;
		line-height: 25px;
	}
	.ct-bottom ul{
		flex-wrap: wrap;
	}
	.ct-bottom li{
		width: 50%;
	}
}

@media(max-width:480px) {
	.kj-ScrollMenu {
		padding: 15px 0 10px;
		font-size: 14px;
	}

	.kj-ScrollMenu.on {
		top: 55px;
	}

	.kj-ScrollMenu ul.container {
		padding-left: 0;
		padding-right: 0;
	}

	.kj-ScrollMenu li .dText {
		margin-top: -8px;
	}
	.kj-apply-tab-tit,.kj-apply-tab-item{
		width: 100%;
	}
	.kj-apply-tab-tit{
		flex-direction: inherit;
		justify-content: space-between;
		padding: 2%;
		box-sizing: border-box;
	}
	.kj-apply-tab-tit p{
	width: 22%;
	}
}